body {
  background-color: #f4f4f4;
  padding-right: 0px;
  top: 0px !important;
}

::-webkit-scrollbar {
  width: 7px;
  height: 8px;
  transition: all 2s;
}

.user_employee_container::-webkit-scrollbar {
  width: 3px;
}

.user_employee_container::-webkit-scrollbar-track {
  margin-bottom: 30px;
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #ff971e, #ff971eb2);
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  transition: all 2s;
  border-radius: 10px;
}

/* textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
  outline: 0px !important;
  -webkit-appearance: none;
  box-shadow: none !important;
} */

.card {
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

.card-header {
  background-color: #ffffff;
}

.logintitle {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  color: #323232;
  margin-bottom: 0;
}
.btn-abst {
  position: absolute;
  right: 10px;
  top: 0px;
}
.btncus {
  background-color: #ff971d;
  color: #333;
}
.btnbdrgrey {
  border: 1px solid #d9dadd;
}
.f-11 {
  font-size: 11px;
}

.f-12 {
  font-size: 12px;
}
.f-14 {
  font-size: 14px;
}
.cgrey {
  color: #8b8b8b;
}

.btnfp {
  color: #003b73;
  width: 100%;
}

.btnsgnup {
  background-color: #bfd7ed;
  color: #333;
  width: 100%;
}
/* .checkboxwidth .form-check-inline {
  width: 120px;
} */
.closebtn {
  position: absolute;
  top: 12px;
  right: 5px;
}

.checkbox-xl .form-check-input {
  top: 1.2rem;
  scale: 1.7;
  margin-right: 0.9rem;
}

/*toggle radio button*/
.switchToggle input[type="checkbox"] {
  height: 0;
  width: 0;
  visibility: hidden;
  position: absolute;
}

.switchToggle label {
  cursor: pointer;
  margin: auto;
  text-indent: -9999px;
  width: 70px;
  max-width: 70px;
  height: 30px;
  background: #fff;
  display: block;
  border-radius: 100px;
  position: relative;
  color: #333;
  border: 1px solid #333;
  overflow: hidden;
  transform: rotate(180deg);
}

.switchToggle label:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 2px;
  width: 26px;
  height: 26px;
  background: #fff;
  border-radius: 90px;
  transition: 0.3s;
}

/*.switchToggle input:checked + label, .switchToggle input:checked + input + label  {background: #3e98d3; }*/
.switchToggle input:checked + label:before,
.switchToggle input:checked + input + label:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 33px;
  width: 26px;
  height: 26px;
  border-radius: 90px;
  transition: 0.3s;
  text-indent: 0;
  color: #333;
}

.switchToggle input + label:before,
.switchToggle input + input + label:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 8px;
  width: 26px;
  height: 26px;
  border-radius: 90px;
  transition: 0.3s;
  text-indent: 0;
  color: #333;
}

.switchToggle input + label:after,
.switchToggle input + input + label:after {
  left: calc(100% - 2px);
  transform: translateX(-100%);
  background: #ff0000;
}

.switchToggle input:checked + label:after,
.switchToggle input:checked + input + label:after {
  left: 28px;
  transform: translateX(-100%);
  background: #42ff00;
}

.switchToggle label:active:after {
  width: 60px;
}

.toggle-switchArea {
  margin: 10px 0 10px 0;
}
/*toggle radio button*/
.btn-success-super,
.btngreen {
  color: #fff;
  background-color: #73c435;
  border-color: #73c435;
}
.btndgreen {
  color: #000;
  background-color: #3baf56;
  border-color: #3baf56;
}
.btnblue {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}
.btnyvlt {
  color: #fff;
  background-color: #8159c8;
  border-color: #8159c8;
}
.pbag {
  padding: 2px;
  cursor: pointer;
}
.prod-details h5 {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #ff0000;
  margin-bottom: 5px;
}

.prod-details h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #323232;
  margin-bottom: 5px;
  text-transform: capitalize;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 40px;
  line-height: 20px;
  min-height: 41px;
}

.prod-varient span {
  background: #ffffff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #323232;
  display: inline-block;
  padding: 3px 5px;
  margin-bottom: 5px;
  min-width: 70px;
  text-align: center;
  overflow: hidden;
}
.hsnbag {
  background: #ffffff;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #ff971d;
  margin-top: 5px;
  padding: 4px 8px;
  display: inline-block;
  text-wrap: nowrap;
}
.sidebarmenu {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: rgb(0 0 0 / 50%);
  z-index: 2;
}
.sidebarmenu .side-content-other {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 998;
  overflow: hidden;
  background: transparent;
}
.sidebarmenu .side-content {
  background-color: #fff;
  width: 400px;
  position: absolute;
  top: 50px;
  right: 0;
  z-index: 999;
  height: 93vh;
  overflow-y: auto;
}
.side-header {
  position: relative;
  padding: 10px;
  background-color: #ff971e57;
}
.side-header-fixed {
  position: fixed;
  top: 50px;
  right: 0;
  width: 400px;
  background-color: #ff971e;
  z-index: 999;
}
.side-header .btn {
  position: absolute;
  top: 2px;
  left: 0;
}

.side-header h3,
.side-header-fixed h3 {
  font-size: 18px;
  margin: 0;
  width: 330px;
  max-width: 330px;
}

.w50 {
  width: 50%;
}
.roundbg {
  background-color: #eb8d2f;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin: auto;
  margin-top: 10px;
  padding: 12px;
}
.roundbggreen {
  background-color: #44b25d;
}
.roundbgvlt {
  background-color: #7d54c7;
}
.roundbgpink {
  background-color: #eb579b;
}
.roundbggrmd {
  background-color: #36aec1;
}
.side-header .btnset {
  position: absolute;
  top: 2px;
  left: auto;
  right: 20px;
}

.side_bar_profile_collapse_icon {
  position: absolute;
  padding-top: 8px;
  top: 2px;
  left: auto;
  right: 8px;
  cursor: pointer;
}
.sidedetails p {
  margin-bottom: 8px;
}
.btnyellow {
  background-color: #ffe2a3;
}
.navbar-expand-sm .navbar-toggler {
  display: none;
}
.navbar-expand-sm .navbar-nav {
  flex-direction: row;
}
.navbar-expand-sm .navbar-collapse {
  display: flex !important;
  flex-basis: auto !important;
}
.navbar-expand-sm .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.fmd-14 {
  font-size: 16px;
}
@media only screen and (max-width: 991px) {
  .prodimg {
    width: 60%;
    margin: auto;
  }
}
@media only screen and (max-width: 768px) {
  .navbtn {
    text-align: center !important;
  }
  .navbtn .btn {
    width: 24%;
  }
  .prodimg {
    width: 100%;
    margin: auto;
  }
  .hsnbag {
    font-size: 12px;
  }
  .prod-varient span {
    font-size: 12px;
    width: 62px;
  }
  .fmd-14 {
    font-size: 14px;
  }
}

#dt-product-imports td.text-center.nowrap.col-1 {
  text-wrap: nowrap;
}

.input-group-text {
  grid-area: first;
  height: auto;
}

.custom_form_control {
  grid-area: second;
  width: 100% !important;
}

.customer_error_container {
  position: relative;
}

.customer_error_container .just-validate-error-label {
  position: absolute;
  top: 100%;
}

.just-validate-error-label {
  grid-area: third;
  font-size: 12px;
  text-align: left;
  padding-left: 5px;
}

.icon_group_input {
  position: relative;
}

.icon_group_input .just-validate-error-label {
  position: absolute;
  top: 98%;
}

.update_email .just-validate-error-label {
  position: absolute;
  top: 100%;
  font-size: 12px;
}

.custom_input_group {
  display: grid;
  grid-template-areas:
    "first second"
    "third third";
  grid-template-columns: 40px auto;
}

.custom_input_group_new {
  flex-wrap: nowrap;
}

.just-validate-error-label-custom,
.just-validate-error-label-phone {
  position: absolute;
  top: 100%;
  font-size: 12px;
  text-align: left;
  padding-left: 5px;
}

.just-validate-error-label-phone {
  left: -96px;
}

#headQuatersModal .just-validate-error-label-phone,
#branchModal .just-validate-error-label-phone,
#blogwfrm .just-validate-error-label-phone {
  left: 0;
}

/* .form-control.just-validate-error-field {
  border: 1px solid rgba(255, 0, 0, 0.392) !important;
  -webkit-animation: shake 0.2s ease-in-out 0s 2;
  animation: shake 0.2s ease-in-out 0s 2;
  box-shadow: 0 0 0.5em red;
} */

@-webkit-keyframes shake {
  0% {
    margin-left: 0rem;
  }
  25% {
    margin-left: 0.05rem;
  }
  75% {
    margin-left: -0.05rem;
  }
  100% {
    margin-left: 0rem;
  }
}

@keyframes shake {
  0% {
    margin-left: 0rem;
  }
  25% {
    margin-left: 0.05rem;
  }
  75% {
    margin-left: -0.05rem;
  }
  100% {
    margin-left: 0rem;
  }
}

.with_group_container {
  position: relative;
}

.image_preview {
  font-size: 14px;
}

/* upload image css  */
.preview-container {
  width: 100%;
  border: 3px dashed rgba(0, 251, 255, 0.325);
  border-radius: 5px;
  cursor: pointer;
  display: grid;
  place-items: center;
  transition: all 0.35s;
  position: relative;
  overflow: hidden;
}

.reg_image_format_el {
  font-size: 14px;
  color: blueviolet;
}

.preview-container.file-moving {
  border: 3px dashed rgba(1, 8, 8, 0.462);
}

.preview-container:hover {
  border: 3px dashed rgba(1, 8, 8, 0.462);
}
.preview-container img {
  padding: 0px;
  max-width: 100px; /*125*/
  width: 100%;
  object-fit: contain;
}

.image-preview.uploaded_image {
  padding: 20px;
}

.product_remove_btn,
.common_remove_btn {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0 5px 0;
  font-size: 16px;
  z-index: 20;
}

/* upload image css  */

/* zoom image css start */
.zoomContainer {
  z-index: 9999 !important;
}
.zoomWindow {
  z-index: 9999 !important;
}

/* zoom image css end */

.select2-container--bootstrap4 .select2-selection--single {
  height: 38px !important;
}

.select2-container--bootstrap4
  .select2-selection--single
  .select2-selection__rendered:not(.select2-selection__placeholder) {
  padding-left: 0.5rem;
  line-height: 2em;
  color: #495057;
  padding: 0;
  position: relative;
  top: 3px;
  padding-left: 12px;
}

.select2-selection__clear {
  display: none !important;
}

.select2-container--bootstrap4
  .select2-selection--single
  .select2-selection__placeholder {
  line-height: inherit !important;
}

.custom_dropown a::after {
  display: none;
}

.skiptranslate,
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
  display: none !important;
}

.nav-link.curpointer {
  cursor: pointer;
}

.custom_pointer {
  cursor: pointer;
}

.modal-header {
  background: #d3d3d3;
}

.password_icon_container {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

/* .select2-container--bootstrap4 .select2-selection {
  border: none !important;
} */

.select2-container--bootstrap4
  .select2-selection--single
  .select2-selection__placeholder {
  /* margin-top: 3px; */
  display: inline-block;
}

.branches_btn_container {
  top: 2px;
  right: 2px;
}

.sign_up_phone_conatiner.customer_error_container .just-validate-error-label {
  left: -96px;
}

.border_fix.reg_phone_number_field {
  width: 98% !important;
}

.password_show_hide,
.tick_mark {
  margin-top: 3px;
}

.fssai_image_el {
  height: 32px;
  object-fit: cover;
}

/* .custom_fix_font font {
  font-size: 11px;
} */

.moveall,
.removeall {
  background: #d3d3d3 !important;
}

img.img-fluid.prodimg {
  width: 169px;
  min-height: 169px;
  height: 169px;
  object-fit: contain;
}

.modal-body.h100 {
  max-height: calc(100vh - 200px);
  overflow-y: auto;
  overflow-x: hidden;
}

.products_main_list_container {
  margin-top: 112px;
}

.upload_images_border {
  border: 1px solid blue;
}

.upload_static_height {
  height: 36px;
}

.load_history_btn {
  background-color: #d3d3d3;
}

.product_label_images {
  width: 87px;
  height: 78px;
  object-fit: contain;
}

.textwwrap {
  overflow-wrap: break-all;
  hyphens: auto;
  word-break: break-all;
}

.galleryview {
  border-radius: 5px;
  object-fit: cover;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

.gallerydiv {
  padding: 5px;
  box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
  transition: all 0.15s ease;
}

.product_visilbilty_container {
  display: none;
}

/* auto complete start */
.autocomplete-suggestions {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
  background: #fff;
  cursor: default;
  overflow: auto;
  -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  z-index: 11111 !important;
}
.autocomplete-suggestion {
  padding: 0.4rem;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}
.autocomplete-selected {
  background: #f0f0f0;
}
.autocomplete-suggestions strong {
  font-weight: normal;
  color: #3399ff;
}
.autocomplete-no-suggestion {
  padding: 0.5rem;
}
.autocomplete-group {
  padding: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
  display: block;
  border-bottom: 1px solid #000;
}
.autocomplete-group strong {
  display: block;
}
/* auto complete end */

.product_count_btn {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  transform: translateY(-1px);
}

.swal2-popup.swal2-toast {
  max-height: 60vh;
  overflow-y: scroll !important;
}

html[lang="ta"] font {
  font-size: 12px;
}

html[lang="ml"] font,
html[lang="te"] font,
html[lang="kn"] font {
  font-size: 10px;
}

.ck-editor__editable_inline {
  min-height: 240px;
}

.modal-body.h100 {
  height: calc(100vh - 135px);
  overflow-y: auto;
  overflow-x: hidden;
}

.right_gallery_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}

#productGallerModal .modal-dialog {
  margin-top: 0;
}

ul.product_segements_ul {
  min-height: 27px;
}

button.btn.multiple-action-btn.btn-inverse {
  display: none;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  background: none;
  color: #000;
  font-size: 18px;
  z-index: 1;
}

.carousel-control-next {
  transform: translateX(20px);
}

.carousel-control-prev {
  transform: translateX(-20px);
}

/* .carousel-control-next-icon {
  transform: translateX(20px);
}

.carousel-control-prev-icon {
  transform: translateX(-20px);
} */

button.btn.sku_btn {
  padding: 2px 10px;
  font-size: 14px;
  background: #8159c8;
  border: none;
  color: #fff;
  transition: all 0.35s ease-in-out;
}

button.btn.desc_btn {
  padding: 2px 10px;
  font-size: 14px;
  background: #3baf56;
  border: none;
  color: #fff;
  transition: all 0.35s ease-in-out;
}
button.btn.sku_btn:hover,
button.btn.desc_btn:hover {
  transform: translateY(-2px);
  opacity: 0.8;
}

.popover-body {
  max-height: 250px;
  overflow-y: scroll;
}

.product_right_sku_conatiner {
  position: relative;
  min-height: 230px;
}
.prod-varient {
  max-height: 70px;
  overflow: scroll;
}

.prod-varient::-webkit-scrollbar {
  display: none;
}
.sku_btn_container {
  position: absolute;
  bottom: 8px;
  right: 8px;
}

.file-drop-zone.clearfix.clickable {
  max-height: 350px;
  overflow-y: scroll;
}

.textshow {
  display: none;
}

@media only screen and (max-width: 768px) {
  .textshow {
    display: inline;
  }

  .sidebarmenu .side-content,
  .prodimg,
  .side-header-fixed {
    width: 100%;
    margin: auto;
  }
  .logintitle {
    font-size: 15px;
  }
  .closebtn {
    top: 5px;
  }
  .f-11 {
    font-size: 10px;
  }
  .texthide {
    display: none;
  }
  .navbtn {
    text-align: center !important;
  }
  .navbtn .btn {
    width: 22%;
  }
  .hsnbag {
    font-size: 11px;
  }
  .prod-varient span {
    font-size: 11px;
    width: 60px;
  }
  .fmd-14 {
    font-size: 12px;
  }
  .mobwidth100 {
    width: 100%;
  }

  .products_main_list_container {
    margin-top: 55px;
  }

  .products_main_list_container.active {
    margin-top: 206px;
  }

  .products_main_list_container.active.with_filter_active {
    margin-top: 206px;
  }

  button#searchFilterResetBtn {
    transform: translateX(-15px);
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .products_main_list_container {
    margin-top: 168px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1179px) {
  .products_main_list_container {
    margin-top: 151px;
  }
}

@media only screen and (max-width: 1200px) {
  .product_label_images {
    max-width: 100%;
  }

  .fmd-14 {
    font-size: 14px;
  }
}

@media screen and (max-width: 350px) {
  .login_sm_top_empty {
    max-width: 52px;
  }

  div.dataTables_wrapper div.dataTables_filter input {
    width: 65%;
  }

  .dashboard_main_logo {
    max-width: 100%;
  }

  .dashboar_main_logo_conatiner {
    flex-wrap: nowrap !important;
  }

  table#dt-product-imports.table-bordered.dataTable tbody th,
  table#dt-product-imports.table-bordered.dataTable tbody td {
    font-size: 12px;
  }

  #dt-product-imports tbody,
  #dt-product-imports td,
  #dt-product-imports tfoot,
  #dt-product-imports th,
  #dt-product-imports thead,
  #dt-product-imports tr {
    font-size: 12px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
  .right_gallery_container {
    gap: 10px 0;
  }

  .product_main_toggle_list {
    transform: translateX(18px);
  }
}

@media screen and (max-width: 450px) {
  .hsnbag {
    text-wrap: wrap;
  }
  .file-caption.icon-visible .input-group {
    gap: 10px 0;
  }

  span.file-caption-icon i.fas.fa-file.kv-caption-icon {
    display: none;
  }

  form#frmListSearchLogs {
    flex-wrap: wrap;
    gap: 10px 0;
  }

  .col-12.text-right.d-flex.justify-content-between.align-items-baseline {
    flex-wrap: wrap;
    gap: 10px 0;
  }

  .btn-group.float-end.product_history_export_btn {
    margin: 0 auto;
  }

  a.btn.btn-default.load_history_btn.btn-sm {
    font-size: 10px;
  }
  i.fas.res_fix_450.fa-arrow-alt-circle-down.fa-lg {
    font-size: 22px;
  }

  a.btn.btn-info.btn-sm.load_icon_res_450 {
    padding: 2px;
    width: 30px;
    height: 27px;
  }
}

.bootstrap-duallistbox-container select {
  width: 100%;
  min-height: 160px !important;
  max-height: 235px !important;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .modal-body.h100 {
    max-height: calc(100vh - 175px);
  }
}

.ck-editor__editable_inline {
  min-height: 100px;
  max-height: 500px;
  overflow-y: scroll;
  resize: vertical;
}

.transfer-double {
  margin: 0 auto;
}

.product_info_verfied_btn {
  display: inline-block;
  transform: translateY(5px);
}

.product_info_verfied_btn i {
  font-size: 26px;
  color: #007bff !important;
}

.row.distribution_lists {
  max-height: 192px;
  overflow-y: scroll;
}

.col-lg-12.cities_seperate.row.my-1 {
  font-weight: 500;
}

img.img-fluid.prodimg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: transform 0.8s ease-in-out;
  cursor: zoom-in;
}

/* img.img-fluid.prodimg:hover {
  transform: scale(1.8);
} */

div#mapModal {
  height: 62vh !important;
}

.cities_breaker.row {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}

.input-group.icon_group_input.fssai_group_input {
  flex-wrap: nowrap;
  max-width: 75%;
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  .input-group.icon_group_input.fssai_group_input {
    max-width: 100%;
  }
}
/* User from db image  start */

i.sidebar_menu_title {
  font-size: 18px;
  width: 20px;
}

.sidebar_menu_title.branch_icon {
  font-size: 16px;
}

span#segment_fssai_value {
  font-size: 14px;
  font-weight: 500;
  color: #172b4d;
  font-style: italic;
}

.enquiry_table_conatiner {
  max-height: 300px;
  overflow-y: scroll;
}

.eq_head_row {
  position: sticky;
  top: 0;
}

.btn-secondary.export_btn_container {
  background-color: #fa972f;
  border-color: #fa972f;
}

.btn-secondary.export_btn_container::after {
  display: none;
}

.autocomplete-suggestions.pr_search_list .autocomplete-suggestion {
  white-space: wrap;
}

/* Login page css */

a.nav-link.dropdown-toggle.waves-effect.waves-light.shortcut-item-lang.tooltips::after {
  display: none;
}

a.nav-link.px-3.dropdown-toggle.waves-effect.waves-light.shortcut-item-lang.tooltips::after {
  display: none;
}

.login_card_header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.gp_black {
  color: #000;
}

#username-error,
#password-error {
  font-size: 12px;
  position: absolute;
  top: 32px;
}

.custom-radio .custom-control-input ~ .custom-control-label {
  padding-left: 5px;
  padding-top: 3px;
}

.sign-dv-up {
  position: relative;
  top: 58px;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
  background: none !important;
}

#otpdivtimer button {
  margin-top: 0;
  padding-top: 0;
}

.has-error .form-control {
  /*border-color: #00ffff;*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
  border-color: #00ffff;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

#dvgeoportid .alert.alert-danger.alert-dismissible.fade.show {
  font-size: 15px;
}

#dvgeoportid .close {
  padding: 9px !important;
}

#iti-0__country-listbox {
  top: 20px;
  left: -11px;
}
